<template>
    <v-row>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            width="180"
            to="/editstock"
            
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1" >
              <img src="../picture/Cappuccino.jpg" alt="logo" width="160px" height="210px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="250"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Americano.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
    
        </v-hover>
        
      </v-col>   
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Caramel_latte.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Matcha_Cafe.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Iced_Matcha_Latte.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Iced_Chocolate.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Iced_Milk_Tea.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Iced_Lameade_Tea.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
  
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Iced_Thai_Tea.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
  
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Hot_Cappuccino.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
  
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Hot_Mocha.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
  
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Hot_Chocolate.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
  
      <v-col
        cols="3"
        sm="3"
      >
        <v-hover
          v-slot="{ hover }"
          close-delay="200"
        >
          <v-card
            :elevation="hover ? 16 : 2"
            :class="{ 'on-hover': hover }"
            class="mx-auto"
            height="230"
            max-width="180"
          >
            <v-card-text class="font-weight-medium mt-12 text-center text-subtitle-1">
              <img src="../picture/Hot_Thai_Tea.jpg" alt="logo" width="150px" height="200px" />
            </v-card-text>
          </v-card>
      
        </v-hover>
        
      </v-col>
    </v-row>
    
  </template>
<script>
export default {
    
    layout: "default4",
    
    menthod:{
        menu(item){
            console.log(item)
             this.$router.push({
            name: "editstock",
        }) 
        }    
    }
}
</script>